<?php
$servername = "localhost";

// Deployment
// $username = "tqrerqwn_enzalada_jomell";
// $password = "w#eRIb8njGmU";
// $database = "tqrerqwn_ims_enzalada";

// Building
$username = "root";
$password = "";
$database = "ims_enzalada";


// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
echo "Connected successfully";
?>